/* Первый экран */
.main-img {
	margin-top: 140px;
	right: 0;
	width: 100%;
}

.mainscreen-img-block {
  text-align: right;
}

h1 span {
  display: block;
}

h1 {
  max-width: 660px;
  margin-top: 85px;
}

.h1, h1 {
  font-size: 42px;
}

.adlines>div>div {
  display: inline-block;
}

.adlines>div:nth-child(1) .adv-line {
  width: 150px;
}

.adlines>div:nth-child(2) .adv-line {
  width: 200px;
}

.adlines>div:nth-child(3) .adv-line {
  width: 250px;
}

.adlines>div:nth-child(4) .adv-line {
  width: 300px;
}

.adlines>div:nth-child(5) .adv-line {
  width: 350px;
}

.adlines>div:nth-child(6) .adv-line {
  width: 400px;
}

.adlines .adv-line {
  font-size: 30px;
  text-align: right;
  margin-right: 10px;
  padding-right: 10px;
  position: relative;
  color: white;
  margin-bottom: 15px;
}

.adlines .adv-line-blue {
  position: absolute;
  background: #33B1D4;
  height: 42px;
  width: 1200px;
  right: 0;
  top: 0;
  z-index: 2;
}

.adlines .adv-line-lightblue {
  background: #9CDFF9;
  position: absolute;
  height: 42px;
  width: 1200px;
  right: -5px;
  top: -5px;
  z-index: 1;
}

.adv-line, .adv-text {
  vertical-align: top;
}

.adv-text {
  height: 42px;
  max-width: 280px;
  margin-left: 10px;
}

.adlines .adv-num {
  position: relative;
  z-index: 3;
}

.adlines {
  margin-top: 30px;
  position: relative;
  max-width: 700px;
}

.mainscreen {
  padding-bottom: 50px;
  overflow: hidden;
}

.mainscreen .hor {
  width: 4500px;
  height: 1px;
  position: absolute;
  bottom: -18px;
  left: -18px;
}

.mainscreen .ver {
  width: 1px;
  height: 110%;
  height: calc(100% + 50px);
  position: absolute;
  right: -50px;
  top: -140px;
}

.blueline {
  background: #33B1D4;
}

.main-header {
  position: relative;
}

/* Первый экран конец */
/* Блок обратного звонка (быстрая заявка) */
.callbackm {
  background: #fafafa;
  padding: 15px 0;
}

.callbackm .form, .callbackm .disclaymer {
  display: inline-block;
  vertical-align: top;
}

.callbackm .form {
  width: 45%;
}

.callbackm .disclaymer {
  width: 50%;
  font-size: 12px;
  padding-left: 15px;
}

.callbackm input {
  height: 37px;
  width: 100%;
  max-width: 250px;
}

.callbackm input[name=phone] {
  border: 1px solid #ccc;
  border-radius: 30px;
  padding: 0 10px;
}

/* Блок обратного звонка (быстрая заявка) конец */
/* Блок услуг */
.usl, .uslm {
  padding: 60px 0;
}

.usl img, .uslm img {
  width: 74px;
  padding: 17px;
  border-radius: 50px;
  transition: .5s;
  background: #0A2749;
}

.usl img:hover, .uslm img:hover {
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.3);
  transition: .5s;
}

.row-line {
  margin: 35px 0;
  position: relative;
}

.row-line>div {
  padding-left: 0;
  padding-right: 0;
}

.usl span, .uslm span {
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
  color: #333;
  width: calc(100% - 100px);
  vertical-align: middle;
  padding-right: 20px;
}

.usl a:hover, .uslm a:hover {
  text-decoration: none;
  color: #118AAC;
}

.usl .grey-line, .uslm .grey-line {
  position: absolute;
  width: 110%;
  width: calc(100% + 100px);
  height: 1px;
  background: #eee;
  bottom: -20px;
  left: -50px;
}

.usl-grid {
  position: relative;
  margin-top: 45px;
}

.grey-line-hor-1, .grey-line-hor-2, .grey-line-hor-3 {
  height: 110%;
  height: calc(100% + 40px);
  width: 1px;
  background: #eee;
  top: -20px;
  position: absolute;
}

.grey-line-hor-1 {
  left: 30.5%;
}

.grey-line-hor-2 {
  left: 64.5%;
}

/* Блок услуг конец */
/* Блок КП */
.kp-item-block label {
  max-width: calc(100% - 20px);
  display: inline-block;
  vertical-align: top;
}

.kp {
  background: #fafafa;
  padding: 30px 0;
}

.kp-item, .kp-item-num, .kp-item-block {
  display: inline-block;
  vertical-align: top;
}

.kp-item {
  transition: .5s;
}

.kp-item-num {
  background: white;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50px;
  border: 1px solid #ccc;
  font-size: 30px;
  padding-top: 3px;
  margin-right: 7px;
  color: #0A2749;
  position: relative;
}

.kp-item-num .check {
  font-size: 16px;
  background: #fafafa;
  border-radius: 50px;
  position: absolute;
  right: -8px;
  top: -8px;
  color: #1F8C52;
  height: 25px;
  width: 25px;
  padding: 0;
  text-align: center;
  padding-top: 5px;
  display: none;
}

.kp-item-num .check.active {
  display: block;
}

.kp-item-block {
  margin-right: 30px;
}

.kp h4 {
  margin-top: 10px;
  font-size: 15px;
}

.kp-items {
  margin-top: 25px;
}

.kp-item {
  margin-bottom: 10px;
  display: block;
}

.kp input {
  margin-bottom: 9px;
}

/* Блок КП конец*/
/* Блок контактов */
.contact i.fas, .contact i.far {
  color: white;
  font-size: 24px;
  width: 30px;
}

.cont-i, .cont-text {
  display: inline-block;
  vertical-align: middle;
}

.contact {
  padding: 30px 0;
  background: #0A2749;
  color: white;
}

.cont-text {
  padding-left: 6px;
}

.cont-text p {
  font-size: 14px;
}

/* Блок контактов конец*/
/* Блок портфолио */
.portfolio .row>div {
  padding-left: 5px;
  padding-right: 5px;
}

.portfolio .row {
  margin-left: -5px;
  margin-right: -5px;
}

.row-porfolio-small img {
  margin-bottom: 4px;
  border: 3px solid white;
}

.row-porfolio-small img.active {
  border: 3px solid red;
}

.portfolio .row-porfolio-small {
  margin-left: -2px;
  margin-right: -2px;
}

.portfolio .row-porfolio-small>div {
  padding-left: 2px;
  padding-right: 2px;
}

.portfolio {
  padding-bottom: 60px;
}

.portfolio .yellow-btn {
  margin-top: 20px;
}

.portfolio h2 {
  margin-bottom: 25px;
}

/* Блок портфолио конец */
/* Блок клиенты */
.clients {
  padding: 50px 0;
}

/* Блок клиенты конец */
/* modal */
.modal-content {
  padding: 40px;
  padding-top: 30px;
}

.modal-content h2 {
  margin-top: 0;
}

.modal-content input {
  margin-bottom: 5px;
}

.modal-content input[type=submit] {
  margin-top: 12px;
}

.modal-content button {
  font-size: 30px;
}

.modal-dialog {
  width: 500px;
}

.modal-content input {
  max-width: 300px;
}

/* modal конец */
/*Портфолио */
.row-photos {
  margin-left: -5px;
  margin-right: -5px;
}

.row-photos>div {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.portfolio-page {
  padding-bottom: 50px;
}

/*Портфолио конец */
/*Страница услуг конец */
.usl-page {
  margin-top: 15px;
}

.usl.nopadding, .uslm.nopadding {
  padding-top: 0;
}

/*Страница услуг конец */
/*Страница отзывов */
.single-review {
  padding: 25px;
  margin-bottom: 25px;
  box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  max-width: 900px;
  transition: .5s;
  position: relative;
  z-index: 2;
  background: white;
}

.single-review:hover {
  margin-left: 60px;
  transition: .5s;
}

.header-review {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.body-review {
  max-width: 600px;
}

.review h1 {
  margin-bottom: 30px;
}

.review img {
  width: 60px;
  position: absolute;
  left: 5px;
  top: 20px;
  z-index: 1;
}

.wrapper-review {
  position: relative;
}

.review-block {
  margin-bottom: 40px;
}

/*Страница отзывов конец */
/*Страница вакансии */
.single-vaca {
  padding: 25px;
  margin-bottom: 25px;
  box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  max-width: 900px;
  transition: .5s;
  position: relative;
  z-index: 2;
  background: white;
}

.single-vaca:hover {
  margin-left: 25px;
  transition: .5s;
}

.vaca h1 {
  margin-bottom: 30px;
}

.body-vaca {
  margin-bottom: 12px;
}

.body-vaca>div {
  margin-bottom: 4px;
}

.vaca-block {
  margin-bottom: 40px;
}

.vaca-block h3 {
  margin-top: 0;
  color: #666;
}

/*Страница вакансии конец */
/*Страница контактов */
.inline, .contact-page i {
  display: inline-block;
  vertical-align: top;
}

.contact-page i {
  font-size: 20px;
  color: #777;
  margin-right: 10px;
}

.inline {
  width: 90%;
  width: calc(100% - 35px);
}

.contact-block>div {
  margin-bottom: 30px;
}

.inline>div {
  margin-bottom: 4px;
}

.contact-page h1 {
  margin-bottom: 25px;
}

.contact-page .row {
  margin-bottom: 25px;
}

/*Страница контактов конец */
/*Новости */
.single-news {
  padding: 20px;
  margin-bottom: 15px;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}

.single-news>div {
  display: inline-block;
  vertical-align: top;
}

.news-text {
  width: calc(100% - 350px);
  margin-left: 30px;
}

.single-news h3 a {
  color: #666;
}

.single-news h3 {
  margin-top: 0;
}

.news-page h1 {
  margin-bottom: 30px;
}

.news-block {
  margin-bottom: 40px;
}

#singe-news {
  margin-bottom: 40px;
}

#singe-news h1 {
  max-width: 700px;
  margin-bottom: 25px;
}

#singe-news h2 {
  color: #333;
  margin-top: 10px;
}

/*Новости конец */
.content {
  margin-bottom: 40px;
}

.seo.right img {
  border-radius: 0 300px 300px 0;
}

.callbackm-block i {
  cursor: pointer;
}

.contact-block i {
  width: 20px;
}

.filter-block input {
  margin-right: 4px;
}

.navbar-default .navbar-nav>li>a {
  color: #C5C6C6;
}

.adlines {
  font-size: 20px;
}

.adlines ul {
  padding-left: 15px;
}

.gold-line {
  background: #CC922F;
  height: 3px;
  max-width: 200px;
  margin-top: 30px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #CC922F;
}

.seo.left {
  padding: 40px 0;
}

.seo.left img {
  max-height: 400px;
  margin-top: 50px;
}

.row-seo .col-md-4 {
  text-align: right;
}

.seo.left .gold-line {
  margin-top: 15px;
  margin-bottom: 10px;
}

.contact-page {
  padding-bottom: 70px;
}

.kp.white {
  background: #fafafa;
}

.vopros {
  margin-bottom: 30px;
  border-radius: 8px;
  background: #fafafa;
  padding: 20px;
  max-width: 900px;
}

.vopros-title {
  margin-bottom: 15px;
  font-weight: bold;
}

.vopros-otvet h1 {
  margin-bottom: 25px;
}

.vopros-otvet {
  margin-bottom: 40px;
}

a:focus, a:hover, a:active {
  outline: none;
}

.usl span b, .uslm span b {
  display: block;
}

.row-price-list>div {
  padding: 8px 20px;
}

.price-list .wrapper>.row-price-list:nth-child(2n+1)>div {
  background: #fafafa;
}

.row-price-list.head-block {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}

.price-list {
  padding: 40px 0;
}

.seo.left {
  background: #fafafa;
}

.do, .posle {
  padding: 15px;
  border-radius: 6px;
  background: #fafafa;
}

.posle {
  background: #0A2749;
  color: white;
}

.do {
  background: white;
}

.row-practic-list {
  margin-bottom: 30px;
}

.practic-list i {
  font-size: 60px;
  display: block;
  color: #0A2749;
}

.table-block>div {
  padding-top: 50px;
}

.practic-list .gold-line {
  margin-top: 10px;
  margin-bottom: 30px;
}

.practic-list {
  background: #fafafa;
  padding: 40px 0;
}

.row-practic-list-head {
  margin-bottom: 18px;
}

.uslm {
  display: none;
}

.items {
  padding: 60px 0;
}

.row-items>div {
  border: 1px solid #eee;
}

.items h2 {
  margin-bottom: 20px;
}

.imgblock {
  height: 192px
}

.row-price>div>div {
  height: 340px;
  margin-bottom: 20px
}

#what-we-do .row-price>div>div {
  height: 300px;
}

#what-we-do .row-price p {
  height: 90px;
}

.row-price h3 {
  height: 45px
}

.descr {
  color: #3369a7;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  font-family: 'PT Serif', serif;
  text-transform: uppercase;
}

.cont {
  max-width: 1200px
}

.search-block {
  display: none
}

.head {
  border-bottom: 1px solid #ccc;
  padding-bottom: 0px
}

.head .cont {
  padding-bottom: 6px
}

h1 {
  color: #333;
  font-size: 40px;
}

#topnav a {
  color: #3369a7;
}

#top-nav-ul {
  text-align: center;
}

/* Эффект с ретушью */
@media (min-width: 768px) {
  .navbar-nav>li {
    float: none;
    display: inline-block;
  }

  .navbar-nav {
    float: none;
    margin: 0 auto;
  }
}

#topnav a {
  color: #5E8DC3;
}

.container {
  height: 100%;
  text-align: center;
}

/* Divider Styles */
.divider-wrapper {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  position: relative;
}

.divider-wrapper:hover {
  cursor: none;
}

.divider-bar {
  position: absolute;
  width: 2px;
  left: 50%;
  top: 2px;
  bottom: -2px;
  color: fff;
  background-color: #fbedc8;
  -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
}

.code-wrapper {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

.design-wrapper, .design-image {
  border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -webkit-border-radius: 0 8px 8px 0;
}

.design-wrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
}

.design-image {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.adlines li {
	max-width:500px;
}
@media (max-width:991px) {
  h1 {
    font-size: 36px
  }

  #main-screen {
    padding-top: 30px;
    height: auto;
    padding-bottom: 20px
  }

  #main-screen p {
    font-size: 16px
  }

  .forma-zamery {
    padding: 20px 10px;
  }

  .row-price>div {
    margin-bottom: 10px
  }

  .divider-wrapper {
    height: 240px
  }

  .divider-bar:before, .divider-bar:after {
    top: 100px
  }

  .zag {
    width: 90%
  }

  #mob {
    display: none
  }

  .mob-a {
    display: block !important
  }

  #mob a {
    display: block;
    color: #333;
    font-size: 18px;
    padding: 5px;
    border-bottom: 1px solid #ccc
  }

  #main-screen {
    padding-bottom: 100px;
    margin-top: 0;
    padding-top: 0;
    background-image: none;
    background: #3369a7;
  }
}
.yellow-btn {
    text-transform: uppercase;
    font-size: 15px;
    background: red;
    color: white;
    display: inline-block;
    border-radius: 30px;
    padding: 7px 25px;
    border: 1px solid red;
    transition: .5s;
}
.callbackm input {
	display:inline-block;
}
.yellow-btn:hover {
    background: white;
    transition: .5s;
    color: #333;
    text-decoration: none;
}
.catalog-item-block {
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
	border-radius:6px;
}
.catalog-item-block h4 {
	padding:10px;
	padding-bottom:0;
	font-family: 'Open Sans', sans-serif;
}
.catalogm {
	padding:60px 0;
}
.catalog-btn {
	padding:5px 15px;

	background:#333;
	color:white;
	border:1px solid #ccc;
	border-radius:30px;
	margin-left:10px;
	margin-right:10px;
	display:inline-block;
	margin-bottom:10px;
	transition:.5s;
}
.catalog-btn:hover {
	background:#fafafa;
	color:#333;
	transition:.5s;
	text-decoration: none;
}
.kp input[type=text] {
    height: 37px;
    width: 100%;
    max-width: 240px;
    border: 1px solid #ccc;
    border-radius: 30px;
    padding: 0 10px;
}
.kp .catalog-btn {
    margin-left: 0;
}
.materials {
	display:none;
}
.catalog-btn:focus {
    color: white;
    text-decoration: none;
}
.img-block img {
	max-height:120px;
}
.img-block {
	margin-bottom:10px;
}
#cont .cont {
	padding:60px 0;
}
